<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>yp1+5vbkBb7T6iUbut/FMlT8z+9S9igLhax4dbMN2CY=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">SeoSilxb9H3/fw8d4DdGi8svuu+/0sVdZ6cXuziUURszN5teBHJFV8GFFARVWFyJ2m0wOuHtKndL
THLvzmKUDJ7cb3u8Cntkq16lTmG2L+PuUqOglQL54+UjBzrND1lGrc2gbHJzZdD4usqFtP0OtpjM
Xzw4wLU+rSWO4u/BJPT7gWYXYRUXn9e/bSHFQrHAFu9+qa4fTRWNbhilzz/2YE/K+Bk8c8elokKO
KPpeUsb+5VOSBc2ytzJYix/eJ/4nEI44qvMvWOEMRInXMlN8vmgPe262csCx/o3W2Phbs0/63KUa
D43pBpQ6XLEq1/vnZXQkJZ94uHOQzcmHHj+stQ==</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIDSzCCAjOgAwIBAgIaM2YyODA4Y2Q6MTY1ZDI0NmM4YWY6LTgwMDAwDQYJKoZIhvcNAQEFBQAw
UDELMAkGA1UEBhMCQ04xFDASBgNVBAoTC1FRMTE3NDQ3NTQ4MRQwEgYDVQQLEwtRUTExNzQ0NzU0
ODEVMBMGA1UEAxMMaHVhbmd4aWFvaGFpMB4XDTE4MDkxMjA5MzI1OFoXDTQzMDkxMzA5MzI1OFow
UDELMAkGA1UEBhMCQ04xFDASBgNVBAoTC1FRMTE3NDQ3NTQ4MRQwEgYDVQQLEwtRUTExNzQ0NzU0
ODEVMBMGA1UEAxMMaHVhbmd4aWFvaGFpMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEA
iU4BB5/C3jlXwUnEZN0Xg1L2VdHC3Xw7WcZfGQZMuWG0SFL+tZNFos26kTRFbVDIRkbU3xj7O/NO
2kOYDXwNs2AFmfbYAOZ5XfUncc2c7QAzUR2Ipa+JCPU06Xlgp4lzNbrCETkAiRYppYksfUILv8bK
y/RI0nfTyyadQZzklrnpOEZs6HPjZQCakZhuRqBwu4ZM1LoXcr76+3iPfQjL2vuBziw5yYvajZ4k
DpyI/CL1B9fpbpsj/KykaiK1NJ5R1Tts50dzgvG+ViLNDQk3OeDnBhvQFWtavATR9YQ6CFtLY4xW
hPHsYSp0ufnMpjX26o+Ou07jS8sF6G4Xlp86owIDAQABoxcwFTATBgNVHSUEDDAKBggrBgEFBQcD
AzANBgkqhkiG9w0BAQUFAAOCAQEANkPQ2UDWTBQGG0n5cgtBq6UUKY4tSj7RLdfOnOJnPte7w3D1
5evn9cHlrGu6mEgrap6tYWlxvmf7SLFU4KNELAaEo1Sf3nS2s7LcVBsfC/KlGkT2V+7JpL7Eayr2
puYI3Z+A8GzukOG2Kxufoey6Y4e69+UnTBYnp2Eatz92BEK4gD/FhcLaCciP/YBua1vEZUfCgLi2
OvdCa2Ygb0q2VUveet6p1mFj9Xj/wfF2onxIo4sJTj7m19J7lPJvnE8VYSaDlQH3ztCLe4OjFrEM
gBkfeGnTfEQ3bHXSy9+Y2SanjKjaJsShfSuuzXSdVJIlDXDRmzRcO1tdU+McTvx8jg==</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>U6HtCDdc+WwPmIjrTeUz816wxHnGGZYOUj6RsmOmc7s=</DigestValue></Reference><Reference URI="Main.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>JQqClFdzI3DLMh4imyg4OaMlO0O5V3P/wvLOUI76d+Q=</DigestValue></Reference><Reference URI="SysConfig/128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>+fGTJGHSyXSgWUyEgikvIERjmPJbeD8BGjl7LqnMeF0=</DigestValue></Reference><Reference URI="SysConfig/16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>EzxJ6fsuRDTqHidDWxpB71q/hhwV3KjqppGhnD7osa0=</DigestValue></Reference><Reference URI="SysConfig/32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>5cEx7rh2sfJBnGp8hIHaAeGYSsm8bNws6HmyFd559dg=</DigestValue></Reference><Reference URI="SysConfig/48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>IZuzC1yw4Ly/nndZAYjM9a6VBIiO3rpURuNQQWpTvMA=</DigestValue></Reference>
      </Manifest>
    </Object>
    
  </Signature>
</signatures>
